/*
Theme Name:     KORR Medical Technology
Theme URI:      http://imaginatestudio.com
Description:    KORR Medical Technology WordPress Theme
Author:         Imaginate Studio
Author URI:     http://imaginatestudio.com
Template:       framework
Version:        2.0
*/

/*-----------------------------------------------------------------------------------*/
/*	GLOBAL
/*-----------------------------------------------------------------------------------*/
/* lists */
#main ul {margin: 0px 0px 30px 20px;}
#main ul.nav-tabs, #main ul.tabs-nav, #main ul#my-account-nav {
    margin: 0;
    z-index: 9999;
}

.shortcode-unorderedlist ul {
    padding: 0
}

.shortcode-unorderedlist.bullet ul {
    border: 1px solid #eaeaea;
    border-radius: 5px;
    padding: 8px;
    background: url(images/contact-icon.png) right center no-repeat #5957a6;
    color: #eaeaea;
    box-shadow: rgba(255, 255, 255, .296875) 0 1px 0 0 inset, rgba(255, 255, 255, .296875) 0 0 2px 0 inset, rgba(0, 0, 0, .289063) 0 1px 2px 0
}

.shortcode-unorderedlist ul li a {
    color: #eaeaea
}
span.red {color: red !important;}

.widget .buttons a {color: #fff;}

a.woo-sc-button {
    background-color: #5957a6;
    color: #fff;
    border-radius: 5px !important;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    margin-top: 0;
    margin-right: 1em;
    text-shadow: none;
    line-height: 2.4em;
    min-height: 2.5em;
    padding: 0 1.2em;
    transition: border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s, -webkit-transform .3s;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s, -webkit-transform .3s;
    text-rendering: optimizeLegibility;
}
a.woo-sc-button:hover {
    background-color: #706bc1;
    color: #fff;
}
.icon-box .icon-box-text {margin-left: 30px;}

/* tables */
.tablepress tbody td,
.tablepress tfoot th {
    border-right: 1px solid #ddd
}

.location_search .location_search_title,
.tablepress tfoot th,
.tablepress thead th {
    -webkit-border-top-left-radius: .136em;
    -webkit-border-top-right-radius: .136em;
    -moz-border-radius-topleft: .136em;
    -moz-border-radius-topright: .136em;
    border-top-left-radius: .136em;
    border-top-right-radius: .136em;
    background: #4d5055;
    background: -webkit-gradient(linear, left top, left bottom, from(#4d5055), to(#2b2e33));
    background: -webkit-linear-gradient(#4d5055, #2b2e33);
    background: -moz-linear-gradient(center top, #4d5055 0, #2b2e33 100%);
    background: -moz-gradient(center top, #4d5055 0, #2b2e33 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#4d5055, endColorstr=#2b2e33);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4d5055, endColorstr=#2b2e33)";
    border: 1px solid #1a1d22;
    border-bottom: 0;
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .2);
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .2);
    -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .2);
    -o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .2);
    color: #fff;
    text-shadow: none;
    padding: 6px
}

#main .entry table td {
    padding: 8px
}

#tablepress-2 .row-12 td,
#tablepress-2 .row-7 td,
#tablepress-7 .row-10 td,
#tablepress-7 .row-5 td {
    background-color: #E1CFEA
}

/* forms */
/* gravity forms */
body .gform_wrapper li input {margin-bottom: 12px !important;}
body .gform_wrapper ul li.gfield, body .gform_wrapper .top_label div.ginput_container,
body .grom_wrapper ul li.gfield .ginput_container .address_line_1 input {margin-top: 0px !important;}
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {padding: 0 .75em !important;}
body .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(ul.gfield_radio li input):not(ul.gfield_checkbox li input):not(.datepicker), 
body .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(ul.gfield_radio li input):not(ul.gfield_checkbox li input):not(.datepicker) {
    margin: 0 !important;
}
body .gform_wrapper .hidden_label .ginput_container input[type=text], 
body .gform_wrapper .hidden_label .ginput_container select,
body .gform_wrapper li.gfield textarea.textarea {
    margin-top: 12px !important;
}
body .gform_wrapper .gform_footer {
    margin: 0 !important;
    padding: 5px 0 10px;
}
body .gform_wrapper ul.gform_fields li,
body .gform_wrapper ul li.gfield.gf_right_half, 
body .gform_wrapper ul li.gfield.gf_left_half,
body .gform_wrapper ul li.gfield.field_sublabel_hidden_label,
body .gform_wrapper .gfield_checkbox li input, 
body .gform_wrapper .gfield_checkbox li input[type=checkbox], 
body .gform_wrapper .gfield_radio li input[type=radio]  {margin-bottom: 0 !important;}

body .gform_wrapper .gfield_checkbox li input, 
body .gform_wrapper .gfield_checkbox li input[type=checkbox], 
body .gform_wrapper .gfield_radio li input[type=radio]  {margin-top: 1px !important;}

body .gform_wrapper .ginput_container .gfield_radio, 
body .gform_wrapper .ginput_container .gfield_checkbox {margin-bottom: 25px !important;}

/* Round the Forms */
body .gform_wrapper form input, body .gform_wrapper form select, body .gform_wrapper form textarea {
    /*color: #ffffff !important;*/
    background-color: #efefef;
    border-color: #efefef !important;
/*    font-family: Roboto,sans-serif;*/
    font-size: 1em;
    font-weight: 400;
    font-style: normal;
    line-height: 1.2em;
    text-decoration: none;
    text-transform: none;
    letter-spacing: 0px;
    padding: 1em 1.9em;
    height: 3.9em;
    border: 1px solid;
    border-radius: 10px !important;
}
.gform_wrapper.gf_browser_chrome select {padding: 1em 0.7em !important;}
body .gform_wrapper form .gfield_radio input, body .gform_wrapper form .gfield_checkbox input {height: auto !important;}
body .gform_wrapper form input.datepicker {width: 100% !important;}
form.dark ::-webkit-input-placeholder { color:#ffffff; }
form.dark :-moz-placeholder { opacity: 1; color:#ffffff; } /* Firefox 18- */
form.dark ::-moz-placeholder { opacity: 1; color:#ffffff; } /* firefox 19+ */
form.dark :-ms-input-placeholder { color:#ffffff; } /* ie */
form.dark input:-moz-placeholder { color:#ffffff; }
/*.mfp-content #gform_wrapper_1 {display: block !important;}*/

/* testimonials */
.widget_woothemes_testimonials .testimonials .quote .author {font-size: .85em}

.testimonials .author span {display: block}

.testimonials .quote img.avatar {
    margin: 0 1.618em 0 40px;
    box-shadow: 0 0 0 3px #e1e1e1;
    -webkit-box-shadow: 0 0 0 3px #e1e1e1;
    -moz-box-shadow: 0 0 0 3px #e1e1e1;
    -o-box-shadow: 0 0 0 3px #e1e1e1;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    float: left;
}

#content .widget_woothemes_testimonials .quote .author {
    font-size: .75em;
    margin: 30px 0 0;
    display: inline-block;
}

#content .widget_woothemes_testimonials .quote blockquote::before {
    content: none
}
.testimonials-list .quote {
    margin-bottom: 60px;
    padding-bottom: 90px;
    border-bottom: 1px solid #eaeaea;
}


/* kb */
#content .wpknb #wpknbsearchform #searchsubmit {
    margin-top: 0
}

.tax-knb-category .post-meta {
    display: none
}

.tax-knb-category .knowledge_base {
    margin-bottom: 40px;
    border-bottom: 1px solid #eaeaea
}

.tax-knb-category .knowledge_base .post-more {
    margin-bottom: 30px
}

.resource-back-btn {
    display: inline-block!important
}

a.woo-sc-button span.btn-arrow-back {
    background: url(images/ico-back_arrow@2x.png) 0 45% no-repeat;
    background-size: 16px 16px;
    padding-left: 25px;
    display: block
}

.single-knowledge_base .post-body h2.kb_category {
    display: block
}

#content .wpknb .wpknb-col-3 .wpknb-lists .wpkb-excerpt,
#content .wpknb .wpknb-col-4 .wpknb-lists .wpkb-excerpt,
.single-knowledge_base #comments,
.single-knowledge_base #respond,
.single-knowledge_base .post-body .post-meta,
.single-knowledge_base .post-category,
.single-knowledge_base .wpknb-meta,
.single-portfolio #content .portfolio .post-meta,
.single-portfolio #content .saboxplugin-wrap {
    display: none
}

.search-results .post-body h1,
.single-knowledge_base .post-body h1,
.tax-knb-category .post-body h1 {
    font-family: Oswald, Open Sans, sans-serif;
    font-size: 1.8em;
    color: #511076;
    line-height: 1em;
    font-weight: 100
}

.tax-knb-category #sidebar .widget_nav_menu .current-menu-item a {
    color: #5A247F;
    font-weight: 700
}

.search-results article.knowledge_base {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 2em;
    margin-bottom: 2em
}

#content .wpknb-lists .wpkb-excerpt {
    margin: 10px 0 20px 23px;
    font: 400 .9em/1.5em 'Open Sans', arial, sans-serif
}

.widget_wpknb_widget .wpknb-widget ul li a {
    background: 0 0;
    padding: 8px 0
}

#content .-skin-default .-item .title {
    text-overflow: initial;
    white-space: normal;
    font-size: 14px;
    height: 50px
}

#content .-skin-default.-columns3 .-item {
    margin-bottom: 30px
}

#content .-skin-default .-items .-item .itembox {
    box-shadow: none;
    border: 5px solid #e8e8e8
}

.single-portfolio #content .portfolio {
    float: none;
    width: 100%;
    border-bottom: none
}

.wizard>.actions a:hover,
.wizard>.steps .current a:hover,
body #content .wizard>.actions a,
body #content .wizard>.actions a:active,
body #content .wizard>.steps .current a,
body #content .wizard>.steps .current a:active {
    background: #5957a6;
}

.wizard>.steps .done a:hover,
body #content .wizard>.steps .done a,
body #content .wizard>.steps .done a:active {
    background: #b99fcc;
}

body #content #wizard .error-msg {
    background-color: red;
    color: #fff;
    padding: 20px;
    border-radius: 5px
}

@media only screen and (max-width:768px) {
    body #content #wizard .lost_password a {
        margin-left: 40px
    }
}


/* tabs */
.nav-tabs>li>a {
    border-top: 2px solid #5957a6;
    border-left: 1px solid #5957a6;
    border-right: 1px solid #5957a6;
    background-color: #5957a6;
    color: #fff;
    border-radius: 8px 8px 0 0;
    margin-right: 5px;
}
.nav-tabs>li>a:hover {color: #eeeeee;}
.nav>li.active>a:hover {color: rgba(17, 17, 17, 0.85)}

/*foogallery */
.fg-simple_portfolio .fg-caption-desc {text-align: left !important;}
.fg-simple_portfolio .fg-caption {border-width: 0px !important;}

/*boxzilla*/
.boxzilla.boxzilla-17548 {
	background-image: url(https://korr.com/wp-content/uploads/hero-happy_holidays.jpg);
	background-size: 600px 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.boxzilla-17548 .boxzilla-close-icon {color: #fff;}
.boxzilla-17548 a {
	color: #fff;
	background: #d41515;
	padding: 5px 15px;
}

.page-template-page-blank-landingpage .absolute-footer, html#landingpage {background-color: #ffffff !important;}

a.button.mb0 {margin-bottom: 0 !important;}
p.text-primary, ul.text-primary, ol.text-primary {color: #5957a6 !important;}
p.text-gray, ul.text-gray, ol.text-gray {color: #888888 !important;}

.kb-faq__answer .kb-faq__answer-content ul ul, 
.kb-faq__answer .kb-faq__answer-content ul ol, 
.kb-faq__answer .kb-faq__answer-content ol ol, 
.kb-faq__answer .kb-faq__answer-content ol ul {margin: 0 !important;}

/* Round the Column Corners */
.roundthecorners, .roundthecorners .col-inner, .text-box.roundthecorners .text, .roundthecorners .banner-bg .overlay, .roundthecorners .banner-bg .bg, .roundthecorners .message-box, .roundthecorners .message-box .message-box-bg-overlay, .roundthecorners .message-box .message-box-bg-image, section.roundthecorners .bg .section-bg-overlay {border-radius: 8px !important;}


/*-----------------------------------------------------------------------------------*/
/*	WP Blocks
/*-----------------------------------------------------------------------------------*/
/*youtube video size*/
#content .video-fit {padding-top: 0% !important;}
.embed-youtube {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.embed-youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Bullets in Gutenberg */
ul.bullet-checkmark li, ul.bullet-arrow li {
    list-style: none;
    position: relative;
    padding: 7px 0px 7px 25px;
    margin: 0;
    border-bottom: 1px solid #ececec;
}
.dark ul.bullet-checkmark li, .dark ul.bullet-arrow li {
    border-color: rgba(255, 255, 255, 0.2);
}
ul.bullet-checkmark li:before, ul.bullet-arrow li:before {
    font-family: 'fl-icons' !important;
    left: 0;
    position: absolute;
    font-size: 16px;
    color: #7a9c59;
}
ul.bullet-checkmark li:before {content: "\e00a" !important;}
ul.bullet-arrow li:before {content: "\f105" !important;}

#main ul.wp-block-gallery {margin: 0px !important;}

.wp-block-media-text .wp-block-media-text__media, .wp-block-media-text .wp-block-media-text__content {padding: 0 30px 30px;}
.wp-block-sbgd-wrapper-block {
  max-width: 1080px;
  width: 100%;
  -js-display: flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}
.single-post.single-format-video .post .article-inner .entry-image {display: none;}

/* block buttons */
.wp-block-button.expand a {display: block !important;}
.wp-block-button .wp-block-button__link {
  background-color: #5956a6;
  text-transform: uppercase;
  padding: 0 1.2em;
  font-size: .97em;
  letter-spacing: .03em;
  line-height: 2.4em;
  min-height: 2.5em;
  font-weight: bold;
  margin-bottom: 30px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.wp-block-button .wp-block-button__link:hover {opacity: 0.7;}

/*-----------------------------------------------------------------------------------*/
/*  BLOG
/*-----------------------------------------------------------------------------------*/
.post-date{display:none!important}
.widget.wli_popular_posts-class h3 {font-size: 0.85em !important;}
.widget.wli_popular_posts-class ul li {border-top: none !important;}
#wrapper .widget {margin-bottom: 1.5em !important;}


/*-----------------------------------------------------------------------------------*/
/*	PAGE SPECIFIC
/*-----------------------------------------------------------------------------------*/
.page-id-973 .pricing-table-wrapper .pricing-table-header .price {display: none !important;}
.page-id-973 .pricing-table-wrapper .pricing-table-header .title {font-size: 0.8em !important;}

/*-----------------------------------------------------------------------------------*/
/*  Cart / Checkout
/*-----------------------------------------------------------------------------------*/
[data-icon-label]:after, 
.secondary.is-underline:hover, 
.secondary.is-outline:hover, 
.icon-label, 
.button.secondary:not(.is-outline), 
.button.alt:not(.is-outline), 
.badge-inner.on-sale, 
.button.checkout, 
.single_add_to_cart_button {background-color: #3b3d77 !important;}
.button.checkout:hover {color: #ffffff !important;}

ul.woocommerce-error.message-wrapper li {
    background-color: #c4453c;
    background-image: -webkit-linear-gradient(135deg, transparent, transparent 25%, hsla(0, 0%, 0%, .05) 25%, hsla(0, 0%, 0%, .05) 50%, transparent 50%, transparent 75%, hsla(0, 0%, 0%, .05) 75%, hsla(0, 0%, 0%, .05));
    background-image: -moz-linear-gradient(135deg, transparent, transparent 25%, hsla(0, 0%, 0%, .1) 25%, hsla(0, 0%, 0%, .1) 50%, transparent 50%, transparent 75%, hsla(0, 0%, 0%, .1) 75%, hsla(0, 0%, 0%, .1));
    background-image: -ms-linear-gradient(135deg, transparent, transparent 25%, hsla(0, 0%, 0%, .1) 25%, hsla(0, 0%, 0%, .1) 50%, transparent 50%, transparent 75%, hsla(0, 0%, 0%, .1) 75%, hsla(0, 0%, 0%, .1));
    background-image: -o-linear-gradient(135deg, transparent, transparent 25%, hsla(0, 0%, 0%, .1) 25%, hsla(0, 0%, 0%, .1) 50%, transparent 50%, transparent 75%, hsla(0, 0%, 0%, .1) 75%, hsla(0, 0%, 0%, .1));
    background-image: linear-gradient(135deg, transparent, transparent 25%, hsla(0, 0%, 0%, .1) 25%, hsla(0, 0%, 0%, .1) 50%, transparent 50%, transparent 75%, hsla(0, 0%, 0%, .1) 75%, hsla(0, 0%, 0%, .1));
    background-size: 20px 20px;
    box-shadow: 0 5px 0 hsla(0, 0%, 0%, .1);
    text-align: center;
    -webkit-animation: alert 1s ease forwards;
    -moz-animation: alert 1s ease forwards;
    -ms-animation: alert 1s ease forwards;
    -o-animation: alert 1s ease forwards;
    animation: alert 1s ease forwards;
}
ul.woocommerce-error.message-wrapper li div.message-container {
    color: #f6f6f6;
    font: bold 16px/40px sans-serif;
}

#wc-authorize-net-cim-credit-card-tokenize-payment-method, 
label[for="wc-authorize-net-cim-credit-card-tokenize-payment-method"] {
   display: none;
}
.logged-in #wc-authorize-net-cim-credit-card-tokenize-payment-method, 
.logged-in label[for="wc-authorize-net-cim-credit-card-tokenize-payment-method"] {
   display: inline-block;
}

.wc_coupon_message_container, .woocommerce-cart-notice {
  background: rgb(90,87,166);
  background: -moz-linear-gradient(90deg, rgba(90,87,166,1) 0%, rgba(172,156,197,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(90,87,166,1) 0%, rgba(172,156,197,1) 100%);
  background: linear-gradient(90deg, rgba(90,87,166,1) 0%, rgba(172,156,197,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5a57a6",endColorstr="#ac9cc5",GradientType=1);
  padding: 20px;
  border-radius: 8px;
  margin-bottom: 15px;
  border: #eaeaea 3px solid;
  color: #ffffff;
}
.wc_coupon_message_container a, .woocommerce-cart-notice a {color: #b1aff5 !important;}

.wc_coupon_message_container .wc_coupon_message_body span {color: #ffffff !important;}

/*-----------------------------------------------------------------------------------*/
/*  MY ACCOUNT
/*-----------------------------------------------------------------------------------*/
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-MyAccount-content .woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {display: none !important;} /*hide downloads*/


/*-----------------------------------------------------------------------------------*/
/*	Callback Tracker
/*-----------------------------------------------------------------------------------*/
.phone_btn_flat, .phone_btn_flat:hover {background: #5a57a6;}
.phone_btn_flat.new:before {border: solid 2px #5a57a6;}

/*-----------------------------------------------------------------------------------*/
/*	MOBILE
/*-----------------------------------------------------------------------------------*/

/*for them big screens*/
@media only screen and (min-width: 768px) {

}

/*for them little screens*/
@media only screen and (max-width: 768px) {

}

#wp-admin-bar-flatsome_panel, #wp-admin-bar-flatsome-activate, #wp-admin-bar-customize, #wp-admin-bar-edit_uxbuilder, #wp-admin-bar-edit ul#wp-admin-bar-edit-default, .tooltipster-content, .tooltipster-base {display: none;}
body.user-id-763 #wp-admin-bar-flatsome_panel, body.user-id-763 #wp-admin-bar-customize, body.user-id-763 #wp-admin-bar-edit ul#wp-admin-bar-edit-default, body.user-id-763 #wp-admin-bar-edit ul#wp-admin-bar-edit-default li, body.user-id-763 .tooltipster-content, body.user-id-763 .tooltipster-base {display: block;}

.pricing-table-items ul{
	list-style:none;
	margin:0;
	padding:0;
}
.pricing-table-items ul li{
	padding:7.5px 0;
	border-bottom: 1px solid #ececec;
}
.pricing-table-items ul li:last-child{
	padding-bottom:0;
	border:0;
}
.pricing-table-items ul li ul li{
	font-size:75%;
	padding:0;
	border:0;
	margin:0;
}

/* Minor Tweaks by ZN on 1/26/21 */

.page-id-973 .banner.top-banner div.img.has-hover.x50.md-x50.lg-x50.y80.md-y80.lg-y80,
.page-id-1004 .banner.top-banner div.img.has-hover.x50.md-x50.lg-x50.y80.md-y80.lg-y80,
.page-id-9868 .banner.top-banner div.img.has-hover.x50.md-x50.lg-x50.y80.md-y80.lg-y80{
	width:85% !important;
}
.page-id-973 .banner.top-banner,
.page-id-1004 .banner.top-banner,
.page-id-9868 .banner.top-banner{
	padding-top:800px !important;
}
.page-id-973 .banner.top-banner div.text-box.banner-layer.x50.md-x50.lg-x50.y100.md-y100.lg-y100.res-text,
.page-id-1004 .banner.top-banner div.text-box.banner-layer.x50.md-x50.lg-x50.y100.md-y100.lg-y100.res-text,
.page-id-9868 .banner.top-banner div.text-box.banner-layer.x50.md-x50.lg-x50.y100.md-y100.lg-y100.res-text{
	bottom:60px !important;
}
.page-id-9868 .banner.top-banner{
	margin-bottom:60px !important;
}
.page-id-9868 .banner.top-banner div.img.has-hover.x50.md-x50.lg-x50.y80.md-y80.lg-y80{
	width:40% !important;
	top:200px !important;
}
.page-id-9868 .banner.top-banner div.img.has-hover.x15.md-x35.lg-x35.y95.md-y100.lg-y100,
.page-id-9868 .banner.top-banner div.img.has-hover.x80.md-x65.lg-x65.y95.md-y100.lg-y100{
	bottom:-20px !important;
}